<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.httpClient.http.request.variables.HttpClientEnvContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.variables.HttpListVariableSubstitutionInfo HttpListVariableSubstitutionInfo(com.intellij.httpClient.http.request.HttpVariableNameInfo, boolean, java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.variables.HttpVariableSubstitutionInfo boolean isPrivate()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.variables.HttpVariableSubstitutionInfo HttpVariableSubstitutionInfo(com.intellij.httpClient.http.request.HttpVariableNameInfo, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.variables.HttpSingleVariableSubstitutionInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.variables.HttpVariableSubstitutionInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.variables.HttpClientFileVariableStorage">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9921.47&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.variables.HttpVariableJsonProvider com.intellij.httpClient.http.request.variables.HttpClientEnvContext getHttpClientEnvContext(com.intellij.httpClient.http.request.variables.HttpClientEnvContext, boolean, com.intellij.httpClient.http.request.substitution.HttpDynamicVariableProvider)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.variables.HttpVariableJsonProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.variables.Value">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.variables.HttpListVariableSubstitutionInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.variables.HttpSingleVariableSubstitutionInfo HttpSingleVariableSubstitutionInfo(com.intellij.httpClient.http.request.HttpVariableNameInfo, boolean, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.variables.HttpFileVariablesProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9921.47&quot;"/>
    </annotation>
  </item>
</root>
